@charset "UTF-8";
/* CSS Document */

/* Blog View */
.view-display-id-newsroom_blog .views-exposed-form {
  margin-bottom: 30px;
  padding: 0;
}

.view-display-id-newsroom_blog .views-row {
  padding-bottom: 15px;
}

.view-display-id-newsroom_blog .views-field-field-image {
  padding-bottom: 15px;
}

.view-display-id-newsroom_blog .views-field h2.blog-title {
  margin-top: 0;
}

.view-display-id-newsroom_blog .views-exposed-form .views-widget-filter-combine {
  padding-top: 4px;
}

@media (max-width: 480px) {
  .view-display-id-newsroom_blog .views-field img {
    width: 100%;
  }
}
